List RSS campaigns updatesAsk AIget https://api.bigmailer.io/v1/brands/{brand_id}/rss-campaigns/{parent_id}/updatesRetrieve RSS update campaigns.Path Paramsbrand_iduuidrequiredID of the brandparent_iduuidrequiredID of the RSS campaign to retrieve updates for.Query ParamslimitintegerDefaults to 10A limit on the number of objects to be returned, between 1 and 100.cursorstringA cursor for use in pagination. cursor defines your place in the list. For instance, if you make a list request and receive 100 objects along with cursor xyz123, your subsequent call can include cursor=xyz123 in order to fetch the next page of the list.Responses 200A list of RSS update campaigns 400The request was invalid. 401The API key does not exist. 403The system understands the request but refuses to authorize it. 429The client has made too many requests. 500An unexpected error occurred. 502The system is under heavy load or is down temporarily. 503The system is under maintenance. Please try again later. 504The system timed out processing your request.Updated about 2 months ago